Update von QT, warum war das nochmal dumm?

Dieses Thema im Forum "Mac OS X Apps" wurde erstellt von olli_klatt, 28.10.2006.

  1. olli_klatt

    olli_klatt Thread Starter MacUser Mitglied

    Beiträge:
    194
    Zustimmungen:
    0
    MacUser seit:
    18.06.2004
    Hallo.
    Habe eine recht dumme Frage.
    Die SuFu habe ich schon genutzt, habe aber keine Antwort bekommen.

    Mein Problem:
    Ich habe noch eine relativ alte Version von Quicktime auf meinem eMac laufen. Ich habe bisher kein Update gemacht weil es da irgendeinen Nachteil gab. Nicht wegen dem eMac sondern wegen irgendwas anderem.
    Ich weiß nur leider nicht mehr was.
    Da jetzt iTunes7 aber QT benötigt, habe ich mir gedacht, ich könnte ja mal updaten.
    Aber mich wurmt noch, daß ich nciht mehr weiß, wieso ich das bisher nciht gemacht habe.

    Sehr dumm von ihnen, Herr Klatt!

    Tja, aber so isses. Hat einer von Euch eine/die Lösung?

    Danke
     
  2. Chicago Whistle

    Chicago Whistle MacUser Mitglied

    Beiträge:
    2.375
    Zustimmungen:
    14
    MacUser seit:
    24.08.2005
    Prinzipiell spricht nichts dagegen, außer Du nutzt spezielle Software, die vom neuen Quicktime Varianten nicht unterstützt wird. Entweder das ist „Jedermann”-Software (zum Beispiel jBidwatcher mußte mal angepasst werden) und die wird dann irgendwann upgedated oder Du hast auf deinem Rechner selbsgestrickte Software laufen, die nicht so verbreitet ist.

    Also kann man dir die Frage nicht beantworten, wenn man nicht weiß, was für Programme Du einsetzt.

    Wenn alles läuft, laß es doch wie es ist.

    Wenn Du eher privater Konsument vom Anwendungsprofil her bist, laß die Softwareaktualisierung durchlaufen und gut is.
     
  3. Trey

    Trey MacUser Mitglied

    Beiträge:
    2.433
    Zustimmungen:
    88
    MacUser seit:
    24.03.2004
    Wenn du Quicktime Pro 6 oder älter gekauft hast, so ist die Lizenz für das aktuelle QT nicht mehr gültig.
     
  4. olli_klatt

    olli_klatt Thread Starter MacUser Mitglied

    Beiträge:
    194
    Zustimmungen:
    0
    MacUser seit:
    18.06.2004
    Habe nie Geld für QT ausgegeben. immer nur das genommen, was sowieso bei OS X dabei ist.
    Habe jetzt einfach mal die Softwareaktualisierung laufen lassen.
    So schlimm wird's schon nicht werden.

    Es ging eingentlich darum, dass QT in der neuesten Version einem irgendwas verwehrt, das vorher irgendwie immer ging, oder so.
    Aber auch egal.
    Danke für die Hilfe/Ratschläge
     
  5. Lua

    Lua MacUser Mitglied

    Beiträge:
    3.119
    Zustimmungen:
    22
    MacUser seit:
    27.05.2004
    Nö, funktioniert wie immer. Es kommt allerdings immer wieder vor das irgendwelche PlugIns von Drittherstellern erst von diesen angeglichen werden müssen. Hast du keine installiert kommt es auch zu keinen Problemen.
    Das sind zumindest meine Erfahrungen. ;)
     
  6. OFJ

    OFJ MacUser Mitglied

    Beiträge:
    9.075
    Zustimmungen:
    537
    MacUser seit:
    15.10.2004
    Nöö, da war nix. Ist nur die Pro-Lizenz Geschichte die vor einem Update zu beachten ist.
     
Die Seite wird geladen...

Diese Seite empfehlen